/*--- Avanquest WebEasy Page Style ---*/


.cc141              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc142              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
div#e37             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 599.25pt;
	height          : 954.75pt;
	}
span#e36            { /* images/jccd2021050022.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021050022.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e35              { /* Special Projects  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 383.25pt;
	height          :  24.00pt;
	}
span#e34            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e33            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e32            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e31            { /* images/jccd2021050018.gi... */
	background      : transparent url(images/jccd2021050018.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e30            { /* images/jccd2021050017.gi... */
	background      : transparent url(images/jccd2021050017.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 954.75pt;
	}
span#e29            { /* images/jccd2021050016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021050016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e28            { /* images/jccd2021050015.gi... */
	background      : transparent url(images/jccd2021050015.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1245.00pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e27             { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 450.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a27               { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Stormwater Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 558.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a26               { /* Stormwater Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Erosion and Sedimentatio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 495.00pt;
	width           : 199.50pt;
	height          :  36.75pt;
	}
a#a25               { /* Erosion and Sedimentatio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Agriculture */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 360.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a24               { /* Agriculture */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Dirt & Gravel Road Progr... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 405.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a23               { /* Dirt & Gravel Road Progr... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 597.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a22               { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            : 354.00pt;
	top             : 426.75pt;
	width           : 208.50pt;
	height          :  70.50pt;
	}
div#e20             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            : 562.50pt;
	top             :1045.50pt;
	width           : 208.50pt;
	height          :  70.50pt;
	}
div#e19             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 325.50pt;
	top             : 799.50pt;
	width           : 261.00pt;
	height          :  49.50pt;
	}
div#e18             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            : 531.75pt;
	top             : 607.50pt;
	width           : 237.00pt;
	height          :  70.50pt;
	}
div#e17             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            : 354.00pt;
	top             :1068.75pt;
	width           : 208.50pt;
	height          :  70.50pt;
	}
img#e16             { /* images/jccd2021050014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021050013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021050012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021050011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021050010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021050009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e10            { /* images/jccd2021050008.gi... */
	background      : transparent url(images/jccd2021050008.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e9             { /* images/jccd2021050007.gi... */
	background      : transparent url(images/jccd2021050007.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e8              { /* images/jccd2021050006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e7             { /* images/jccd2021050005.gi... */
	background      : transparent url(images/jccd2021050005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e6             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e5             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e4             { /* images/jccd2021050004.jp... */
	background      : transparent url(images/jccd2021050004.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             : 360.00pt;
	width           : 215.25pt;
	height          : 161.25pt;
	}
span#e3             { /* images/jccd2021050003.jp... */
	background      : transparent url(images/jccd2021050003.jpg) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             : 561.75pt;
	width           : 123.00pt;
	height          : 164.25pt;
	}
span#e2             { /* images/jccd2021050002.jp... */
	background      : transparent url(images/jccd2021050002.jpg) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             : 736.50pt;
	width           : 241.50pt;
	height          : 181.50pt;
	}
span#e1             { /* images/jccd2021050001.jp... */
	background      : transparent url(images/jccd2021050001.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 936.75pt;
	width           : 248.25pt;
	height          : 288.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
